<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateGiftCardSettingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: gift_card_settings
         */
        Schema::create('gift_card_settings', function ($table) {
            $table->increments('id');
            $table->integer('admin_fee')->nullable();
            $table->integer('card_setup_fee')->nullable();
            $table->integer('card_expire_year')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('gift_card_settings');
    }
}
