Lavalite package that provides gift_card_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/gift_card_setting`.

    "litecms/gift_card_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\GiftCardSetting\Providers\GiftCardSettingServiceProvider::class,

And also add it to alias

    'GiftCardSetting'  => Litecms\GiftCardSetting\Facades\GiftCardSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\GiftCardSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\GiftCardSetting\Providers\GiftCardSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\GiftCardSetting\Providers\GiftCardSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\GiftCardSetting\Providers\GiftCardSettingServiceProvider" --tag="view"


## Usage


