<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for gift_card_setting in gift_card_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  gift_card_setting module in gift_card_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'GiftCardSetting',
    'names'         => 'GiftCardSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'GiftCardSettings',
        'sub'   => 'GiftCardSettings',
        'list'  => 'List of gift_card_settings',
        'edit'  => 'Edit gift_card_setting',
        'create'    => 'Create new gift_card_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'admin_fee'                  => 'Admin fee(%)',
        'card_setup_fee'             => 'Card Setup Fee (%)',
        'card_expire_year'           => 'Maximum Year in Expiry Date of Gift Card',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'admin_fee'                  => 'Admin fee(%)',
        'card_setup_fee'             => 'Card Setup Fee (%)',
        'card_expire_year'           => 'Maximum Year in Expiry Date of Gift Card',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'admin_fee'                  => ['name' => 'Admin fee(%)', 'data-column' => 1, 'checked'],
        'card_setup_fee'             => ['name' => 'Card Setup Fee (%)', 'data-column' => 2, 'checked'],
        'card_expire_year'           => ['name' => 'Maximum Year in Expiry Date of Gift Card', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'GiftCardSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
