<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'gift_card_setting',

    /*
     * Modules.
     */
    'modules'   => ['gift_card_setting'],

    
    'gift_card_setting'       => [
        'model' => [
            'model'                 => \Litecms\GiftCardSetting\Models\GiftCardSetting::class,
            'table'                 => 'gift_card_settings',
            'presenter'             => \Litecms\GiftCardSetting\Repositories\Presenter\GiftCardSettingPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['admin_fee',  'card_setup_fee',  'card_expire_year'],
            'translatables'         => [],
            'upload_folder'         => 'gift_card_setting/gift_card_setting',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'GiftCardSetting',
            'module'    => 'GiftCardSetting',
        ],

    ],
];
