<?php

namespace Litecms\GiftCardSetting\Repositories\Eloquent;

use Litecms\GiftCardSetting\Interfaces\GiftCardSettingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class GiftCardSettingRepository extends BaseRepository implements GiftCardSettingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.gift_card_setting.gift_card_setting.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.gift_card_setting.gift_card_setting.model.model');
    }
}
